• ベストアンサー
  • 困ってます

mac/スキャナのドライバがインストールできない...ScanMaker X6USB

マイクロテック社のScanMaker X6 USBというスキャナー にお詳しい方にお伺いしたいのですが、 ドライバーがインストールできなくて困っています。 以下の二つの環境からインストールを試みたのですが「インストールの準備中です」という表示が出て止まってしまいます。 ●imac/G5/Mac OSX10.4のClassic環境で ●ibook/G3/OS9.2.2から立ち上げた環境で このスキャナはもう6年くらい前のリリース品なので、 やはりもう今のパソコンからは使えないのでしょうか、、。

noname#139596
noname#139596

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数235
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
noname#113190
noname#113190

メーカーサイトからダウンロードした最新版でしょうか? http://www.komamura.co.jp/scanner/download.html OS-Xのクラシック環境は厳しいかも知れません。 どうしてもなら、定番のVueScanを試してみても。 http://www.hamrick.com/vsm.html こちらに関してはScanMaker X6 USBはサポート機種になっていますから、OS-X上でもいけますね。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

最新ドライバも付属CDのドライバも試しましたが駄目だったのでなかば諦めていたのですが、ご回答者様がご親切にサポート状況までお調べいただき教えてくださったVueScanを試してみたところ、スキャニングすることができました。心より感謝しております。 ただ、どうも相性が悪いらしく2回に1回はフリーズしてしまいます^^;

関連するQ&A

  • エラーでスキャナが使えない。。(mac)

    パソコンをimac G3からimac G5に変えて、そのままスキャナを継続して使いたいと思っていたのですが、 インストールしてスキャナを起動させようとすると「スキャナが接続されていないか、スイッチがロックされています」というエラーが出て、使えません。 (classic環境で起動してます) ロックはもちろんはずした状態で使っているし、前のパソコンで使えていたので、壊れているわけではありません。 スキャナはCanoScanFB636Uを使っています。 動作環境はimac G5のOS10.37ですが、これでは使えないのでしょうか。。

  • 2台のmacをLAN接続してメールデータ移行

    iBookを買いました。 今まで初期のimacを使用していまして、データの移行をクロスケーブルで2台を繋いでネットワーク上で行いました。が、メールデータのみ上手くいきません。 iMac(os 9.2.2)「outlookExpless5」 ↓ iBook(Mac os X10.2)「Mail」 「Mail」のインポートを試したのですが、どうも新iBookにインストールされているOEに適用されてしまうようです。 ネットワーク上(iMac)のOE5を起動させても、iBookのOE5が立ち上がるようで、どうしたものか・・・ ご教授願います。

    • ベストアンサー
    • Mac
  • 限られた中、最良のMac環境を教えてください

    お世話になります。SOHOの上、macユーザが1人で選択に困り、最良の環境を模索しています。アドバイスよろしくお願いいたします! (現状) ★iMac(ボンダイブルー)233MHz/メモリー96MB/OS8.6 使用ソフト ・イラストレータ8.0・フォトショップ5.5・オフィス2001 周辺機器 ・スキャナー(ドライブ全os対応) ・MOドライブ(ドライブ~9.1) ・プリンター ちなみにフォトとイラは交合に使用。でもそれ以外はOSXに慣れない私にとって、丸いマウスもちょうど手の中にはまりきびきび動くかわいいヤツ。でもさすがに限界ひしひし、10.4をむやみに買うわけにもいかず困惑してた矢先、中古のiMacに出会い、即買い。それが、 ★iMac(スノー)600MHz/CD-RW 40GB/メモリ512MB/OS9.2.2/OSX10.1.2 これで少しでも、やどかりの家を大きくしよう!と思いました。 今、iMac以外には ●iBook (800 MHz 32 VRAM)G3 30GB/ メモリ640MB/OS9.2.2/OSX10.2.8 使用ソフト ・イラ10・フォト7.0・ゴーアライブCS・エクスプローラ5.2・MAIL でこちらは起動OSは10.2.8です。 長くなりましたが、ようはibookを考慮にいれた、 ボンダイiMac→スノーiMacへの最良の乗り換えポジションを教えていただけたら。。。 自分で考えたのは、 ・スノーiMacをパーティション ・OS9.2.2/OSX10.1.2別のボリュームにインストール ・OS9.2.2にイラ8.0とフォト5.5&周辺機器をインストール ・10.1.2は中古の10.3アップグレードを購入 ・iBookのイラストレータ10とフォトショップ7.0を スノーiMacの10.3に移動 ・スノーiMacをネット接続 ということを考えました。 作業がibookではやりにくく、液晶の色が不安的なので、スノーiMacに移した方がやりやすいかも?と考えています。 いかがでしょうか? その他、OSXのVerはいいか?アップ版か?完全版か? データの移動は直接繋ぐ? など、細かい不安がいっぱいです。

  • MAC OSX

    今、iMACをつかっています。OSはMAC OS9.1なんですが今使っているoffice 2001,Photoshop5.0などを今売りに出されているiBOOK(M9628J/A)にインストールしてつかうことは出来ないのでしょうか?PCソフトまで新しく買う余裕がないので今まで使ってたやつを使えればかなり助かるのですが...もし出来るなら今まで通りCDを入れてインストールしたらいいのでしょうか?iBOOKのカタログのソフトウエアの欄を見てみるとMAC OSX(クラシック環境)と書いてありました。クラシック環境とはどういうことなんでしょうか?

    • 締切済み
    • Mac
  • Macで複合機を使う

    Mac OS 9.2でG3のiMacを使ってます。で、プリンタが古くなったので、複合機を買いたいのですが、ネットショップをのぞいていて、このOSに対応した複合機がないみたいなんですけど、そうなんですか?教えてください。よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac について教えて・・?

    Macデッスク Mac mini G5 G4 iMac Macノートブック MacBook MacBook Por MacBook G4 MacBook G3 iBook が有りますが・・・ Windowsと対比しますとどの様になりますか教えて下さい。 私は Windowsしか知りませんので宜しくお願いします。    

    • ベストアンサー
    • Mac
  • EPSONスキャナ

    前の質問を閉めない内にすみません。 Mac ibook G3 9.2 です。 復旧をしたり、ファイル共有の設定をしたりしている間に、何故かスキャナが使えなくなりました。 本体についているボタンから起動するので、 本体の問題ではないようです。 プラグを変えてもダメだったのでプラグの問題でもなさそうです。 フォトショップ5.5で取り込むことができないのです。 復旧作業で消してしまったのかと思い、 インストールしようとしたところ、 既にインストールされているため必要無いというメッセージが出て来ます。 ほかのPC(デスクトップG3 9.1)でもだめでした。 ファイル共有の設定1回目の後は、使えたのですが、2回目の後が使えません。 ファイル共有は、こちらで教わったやり方で、 手入力でアドレス(?)を入れるやり方で、直接PCとPCをつないでいます。 しろうとなので、何が影響しているかさっぱりわかりません。 よろしくお願いします

    • ベストアンサー
    • Mac
  • Mac OS X 10.5のインストールができる環境

    こんにちは。 Mac OS 10.5(Leopard)が10月に販売されるますが、10.5がインストールできる環境はどんな環境なんでしょうか? 最近AppleはIntel Macに切り替えましたが、PPCでも10.5が利用できるのでしょうか? よろしくお願いします。 現在の環境 iBook M8860J/A(700MHz G3) HDD20GB

    • 締切済み
    • Mac
  • OSのインストールについて。

    ibook G3を使用しています。 今まで使っていたOS9.2.2からX(現時点で、10.0.4)に切り替えて、OS10.2をインストールし、なおかつOS9.2.2も残しておきたいのですが、うまくいきません。 インストール先ディスクの選択で、HDを選択しても 「インストールの設定を変更することなく、OS Xをこのディスクにインストールすることはできません。設定を変更するには「オプション」をクリックします。このバージョンのOS Xはアップグレードできません」 と出てきます。オプションをクリックしたら、「アイカーブおよびインストール」か「消去およびインストール」が選択可能な状態です。どうすればいいのかさっぱり?です。 どちらかを選択して、インストールしても、classic環境でちゃんとOS9が残るのかわからなくて、ストップしています。 すみませんがお願いいたします!

    • ベストアンサー
    • Mac
  • MacOSXのインストール

    MacOSX10.1をiMacにインストールしたいのですが「まず付属のCDを使いシステムをMacOS9.1へアップデートします」とありますがOSX10.1のみのインストールだと問題があるのでしょうか??OS9.1を入れないと使えないのでしょうか??

    • ベストアンサー
    • Mac